<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with Jaspersoft Studio version 6.8.0.final using JasperReports Library version 6.8.0-2ed8dfabb690ff337a5797129f2cd92902b0c87b  -->
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="corivet_detalle" pageWidth="534" pageHeight="842" columnWidth="534" leftMargin="0" rightMargin="0" topMargin="0" bottomMargin="0" uuid="9cb8932c-2d17-4491-9863-aab78290c5e5">
	<property name="com.jaspersoft.studio.unit." value="pixel"/>
	<property name="com.jaspersoft.studio.unit.pageHeight" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.pageWidth" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.topMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.bottomMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.leftMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.rightMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.columnWidth" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.columnSpacing" value="pixel"/>
	<queryString>
		<![CDATA[]]>
	</queryString>
	<field name="producto.nombre" class="java.lang.String"/>
	<field name="producto.codigo" class="java.lang.String"/>
	<field name="cantidad" class="java.lang.Integer"/>
	<field name="descuento" class="java.lang.Double"/>
	<field name="total" class="java.lang.Double"/>
	<background>
		<band splitType="Stretch"/>
	</background>
	<columnHeader>
		<band height="31" splitType="Stretch">
			<staticText>
				<reportElement x="40" y="0" width="190" height="16" uuid="df5656ba-5b2d-461d-95f6-6a0c48975914">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="9eda2bd0-c7d5-40b2-b932-1cb0ff6d5d9a"/>
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<textElement textAlignment="Center">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[Producto]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="0" width="40" height="16" uuid="a511444b-393b-4b07-a6c9-8750d0e258bd">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="313716c4-fec6-4902-b3ae-aa3e287533ff"/>
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<textElement>
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[Cod.]]></text>
			</staticText>
			<staticText>
				<reportElement x="230" y="0" width="100" height="16" uuid="58563a3b-c68b-47bf-8748-00b87e7da37a">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="af4b100e-774f-4298-a88a-6ce6c9cf2731"/>
				</reportElement>
				<textElement textAlignment="Center">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[Cantidad]]></text>
			</staticText>
			<line>
				<reportElement x="0" y="22" width="530" height="1" forecolor="#D4D4D4" uuid="91a7e0f2-8a43-467b-a630-fe8fe0cfd6ad"/>
			</line>
			<staticText>
				<reportElement x="340" y="0" width="100" height="16" uuid="3f1950e7-8d98-4ff9-a4d7-8c8dda7b41d5">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="af4b100e-774f-4298-a88a-6ce6c9cf2731"/>
				</reportElement>
				<textElement textAlignment="Center">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[Descuento]]></text>
			</staticText>
			<staticText>
				<reportElement x="464" y="0" width="64" height="16" uuid="b70a8d7e-121a-4f23-a754-78d697b816ae">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="af4b100e-774f-4298-a88a-6ce6c9cf2731"/>
				</reportElement>
				<textElement textAlignment="Center">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[Total]]></text>
			</staticText>
		</band>
	</columnHeader>
	<detail>
		<band height="17" splitType="Stretch">
			<textField isStretchWithOverflow="true">
				<reportElement x="62" y="0" width="190" height="16" uuid="5de6bcdd-f10e-491c-b1d4-918e68669cce">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="9eda2bd0-c7d5-40b2-b932-1cb0ff6d5d9a"/>
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<textFieldExpression><![CDATA[$F{producto.nombre}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true">
				<reportElement x="0" y="0" width="60" height="16" uuid="edccc005-54d6-4412-bca3-d19ce9bf8500">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="313716c4-fec6-4902-b3ae-aa3e287533ff"/>
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<textElement>
					<font fontName="SansSerif"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{producto.codigo}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="257" y="0" width="60" height="16" uuid="350e5bbc-9e7d-403d-8c86-07e7c3c2873c">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="af4b100e-774f-4298-a88a-6ce6c9cf2731"/>
				</reportElement>
				<textElement textAlignment="Center"/>
				<textFieldExpression><![CDATA[$F{cantidad}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="340" y="0" width="100" height="16" uuid="189d2f65-ca19-4c65-a38c-d8dfe4509e8f">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="bd233169-5a47-4590-8dce-766045874523"/>
				</reportElement>
				<textElement textAlignment="Center"/>
				<textFieldExpression><![CDATA[$F{descuento}+"%"]]></textFieldExpression>
			</textField>
			<textField pattern="###0.00">
				<reportElement x="454" y="0" width="74" height="16" uuid="41454424-937e-4144-832d-db87b77cb071">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="29c92494-5b44-41d5-801e-9e68375e137d"/>
				</reportElement>
				<textElement textAlignment="Right"/>
				<textFieldExpression><![CDATA[$F{total}]]></textFieldExpression>
			</textField>
		</band>
	</detail>
</jasperReport>
